#@data/values-schema
---
#@overlay/match-child-defaults missing_ok=True
application:
  #! renovate: datasource=docker registryUrl=code.forgejo.org
  name: forgejo
  url: oci://code.forgejo.org/forgejo-helm
  version: 6.1.0
